漏洞信息详情

Chaussette多个远程文件包含漏洞

  • CNNVD编号:CNNVD-200608-273
  • 危害等级: 高危
  • CVE编号: CVE-2006-4159
  • 漏洞类型: 代码注入
  • 发布时间: 2006-08-16
  • 威胁类型: 远程
  • 更新时间: 2006-09-05
  • 厂        商: Chaussette
  • 漏洞来源: Drago84 is credite...

漏洞简介

Chaussette 080706及早期版本中存在多个PHP远程文件包含漏洞,远程攻击者可借助Classes/下脚本的_BASE参数中的URL执行任意PHP代码,具体脚本包括:(1) Evenement.php,(2) Event.php,(3) Event_for_month.php,(4) Event_for_week.php,(5) My_Log.php,(6) My_Smarty.php,可能还包括 (7) Event_for_month_per_day.php脚本。

漏洞公告

参考网址

来源: BID

名称: 19480

链接:http://www.securityfocus.com/bid/19480

来源: OSVDB

名称: 27902

链接:http://www.osvdb.org/27902

来源: OSVDB

名称: 27901

链接:http://www.osvdb.org/27901

来源: OSVDB

名称: 27900

链接:http://www.osvdb.org/27900

来源: OSVDB

名称: 27899

链接:http://www.osvdb.org/27899

来源: OSVDB

名称: 27898

链接:http://www.osvdb.org/27898

来源: OSVDB

名称: 27897

链接:http://www.osvdb.org/27897

来源: VUPEN

名称: ADV-2006-3269

链接:http://www.frsirt.com/english/advisories/2006/3269

来源: SECUNIA

名称: 21489

链接:http://secunia.com/advisories/21489

来源: MILW0RM

名称: 2169

链接:http://milw0rm.com/exploits/2169

来源: XF

名称: chaussette-base-file-include(28327)

链接:http://xforce.iss.net/xforce/xfdb/28327

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多